## mozo 1.10.1

=== debian/changelog ===
mozo (1.10.1-1+rafaela) rafaela; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 23 Jul 2015 16:13:37 +0300

mozo (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 20 May 2015 21:24:02 +0200

mozo (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:26:14 +0100
