=== debian/control ===
Source: mozo
Section: utils
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: autotools-dev,
               debhelper (>= 9),
               mate-common (>= 1.10),
               python (>= 2.4),
               python-support (>= 0.7),
Build-Depends-Indep: gettext,
                     intltool (>= 0.40.0),
                     libmatemenu-dev,
                     python-gobject (>= 2.15.1),
                     python-gtk2 (>= 2.13.0),
XS-Python-Version: >= 2.4
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/

Package: mozo
Architecture: all
Depends: mate-menus,
         python-gobject (>= 2.15.1),
         python-gtk2 (>= 2.13.0),
         python-mate-menu,
         ${misc:Depends},
         ${python:Depends},
Recommends: mate-panel,
XB-Python-Version: ${python:Versions}
Description: easy MATE menu editing tool
 Mozo is an easy-to-use menu editor for MATE that can add
 and edit new entries and menus. It works with the freedesktop.org
 menu specification and should work with any desktop environment
 that uses the spec.
