## mozo 1.12.0

=== debian/changelog ===
mozo (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 12:02:58 +0100

mozo (1.10.1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2015 17:14:26 +0200

mozo (1.10.0-1~exp2) experimental; urgency=medium

  * debian/control:
    + Fix Uploaders: field. Remove empty line. Thanks to Paul Wise for
      notifying us.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2015 15:43:19 +0200

mozo (1.10.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
    + Versioned B-D: mate-common (>= 1.10).
    + Process with wrap-and-sort.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2015 01:47:14 +0200

mozo (1.8.0-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * debian/control:
    + Drop B-D: python-support.
    + Add B-D: dh-python.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/copyright:
    + Really mention all upstream files.
    + Drop information for not-existing-anymore file.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 23:50:37 +0200

mozo (1.8.0-1) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/patches:
    + Drop patches 1001_add-keywords-to-desktop-file.patch,
      1002_fix-spelling-error-in-man-page.patch 2001_fully-rename-mozo.patch.
      All 3 applied upstream.
  * debian/copyright:
    + Adapt to file changes in new upstream source tree.
  * debian/rules:
    + Build package using autogen.sh.
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

  [ Mike Gabriel ]
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 00:20:21 +0200

mozo (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #734936).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Feb 2014 21:08:53 +0100
