=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: mozo
 Section: utils
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autotools-dev,
+               cdbs (>= 0.4.41),
                debhelper (>= 9),
-               mate-common (>= 1.10),
+               dh-python,
+               mate-common (>= 1.12),
                python (>= 2.4),
-               python-support (>= 0.7),
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
                      libmatemenu-dev,
@@ -20,6 +21,8 @@
 XS-Python-Version: >= 2.4
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mozo.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mozo.git
 
 Package: mozo
 Architecture: all
