## mozo 1.16.0

=== debian/changelog ===
mozo (1.16.0-1+serena) serena; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:39 +0300

mozo (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 06 Sep 2016 16:52:03 +0300

mozo (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:59 +0300
