=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mozo
 Section: utils
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -10,7 +10,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-python,
-               mate-common (>= 1.14),
+               mate-common (>= 1.16),
                python (>= 2.7),
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
@@ -19,6 +19,8 @@
 XS-Python-Version: >= 2.7
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mozo
 Architecture: all
