=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_python2
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure -- \
		pythondir=/usr/share/mozo

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
