## mozo 1.18.0

=== debian/changelog ===
mozo (1.18.0-1+betsy) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:06 +0300

mozo (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 13 Jan 2017 15:45:05 +0300

mozo (1.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:39 +0300
