=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-python,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                python (>= 2.7),
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
