## mozo 1.20.0

=== debian/changelog ===
mozo (1.20.0-1mint1) tessa; urgency=medium

  [ gm10 ]
  * Fix drag & drop of menus

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Mar 2019 09:26:10 +0000

mozo (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control (already in 1.19.0-0ubuntu1):
    + Drop B-D autotool-devs.
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.0-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 14:30:34 +0100

mozo (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 08:12:11 +0000

mozo (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for DEB_DH_MISSING_ARGS.

  [ Mike Gabriel ]
  * debian/rules:
    + Switch from DEB_DH_INSTALL_ARGS += --fail-missing to list-missing target
      from CDBS's utils.mk.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 19:11:03 +0200

mozo (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

mozo (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1605761).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 26 Aug 2016 13:00:52 +0200
