=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: mozo
 Section: utils
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: cdbs (>= 0.4.41),
+               debhelper (>= 10.3~),
                dh-python,
                mate-common (>= 1.18),
                python (>= 2.7),
@@ -17,10 +18,10 @@
                      libmate-menu-dev,
                      python-gi-dev,
 XS-Python-Version: >= 2.7
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mozo.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mozo.git
 
 Package: mozo
 Architecture: all
