=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 10.3~),
                dh-python,
@@ -18,10 +17,10 @@
                      libmate-menu-dev,
                      python-gi-dev,
 XS-Python-Version: >= 2.7
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mozo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mozo.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mozo
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mozo.git
 
 Package: mozo
 Architecture: all
