## mozo 1.20.2

=== debian/changelog ===
mozo (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 20:26:02 +0100
