=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libmate-menu-dev,
                      python-gi-dev,
 XS-Python-Version: >= 2.7
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mozo
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mozo.git
