=== debian/watch ===
version=3
https://git.mate-desktop.org/mozo/ \
    snapshot/mozo-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
