=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,14 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	dh_python3
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
