## mozo 1.24.0

=== debian/changelog ===
mozo (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/control:
    + Drop ancient XS-Python-Version: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 20:36:54 +0100

mozo (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_fix-drag-and-drop-of-desktop-files.patch. Applied upstream.
    + Drop 0002_DnD_undo_redo_copies_fixes.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:36:56 +0200

mozo (1.22.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_DnD_undo_redo_copies_fixes.patch. Fix item drag & drop creating
      copies, fix undo, fix redo and prevent a crash when refreshing.

  [ Mike Gabriel ]
  * debian/patches:
    + Cherry-pick 0001_fix-drag-and-drop-of-desktop-files.patch from upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Aug 2019 12:56:44 +0200
