=== debian/control ===
--- 
+++ 
@@ -7,19 +7,20 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: cdbs (>= 0.4.41),
+               debhelper (>= 10.3~),
                dh-python,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                python3 (>= 3.5),
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
-                     libmate-menu-dev,
+                     libmate-menu-dev (>= 1.22),
                      python-gi-dev,
-X-Python3-Version: >= 3.5
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mozo
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mozo.git
 
 Package: mozo
 Architecture: all
