=== debian/watch ===
version=3
https://git.mate-desktop.org/mozo/ \
    snapshot/mozo-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
