## mozo 1.24.1

=== debian/changelog ===
mozo (1.24.1-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 30 Mar 2021 21:34:41 +0100
