## mozo 1.26.0

=== debian/changelog ===
mozo (1.26.0-0ubuntu1~focal2.0) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:03:09 +0100

mozo (1.19.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 08:12:11 +0000

mozo (1.15.1-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
