=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      intltool (>= 0.40.0),
                      libmate-menu-dev (>= 1.22),
                      python-gi-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mozo
