## mozo 1.26.2

=== debian/changelog ===
mozo (1.26.2-2) unstable; urgency=medium

  * Team upload.
  * Redo CDBS build as DebHelper (Closes: #1115870)
  * Switch from debhelper-compat 10 to 13
  * Bump Standards-Version to 4.7.2
  * Drop ""Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 18:57:10 +0200

mozo (1.26.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Nov 2022 08:54:46 +0100
