=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 10.3~),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                mate-common (>= 1.18),
-               python3 (>= 3.5),
+               python3,
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
                      libmate-menu-dev (>= 1.22),
                      python-gi-dev,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mozo
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mozo.git
