=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override-dh_auto_configure:
	dh_auto_configure -- --with-pythondir=/usr/share/mozo
